<%# 这些代码删除也没什么影响，暂时放着，待优化 %>
<%= wikitoolbar_for 'project_description' %>

<% @project.custom_field_values.each do |value| %>
    <p>
      <%= custom_field_tag_with_label :project, value %>
    </p>
<% end %>
<%= call_hook(:view_projects_form, :project => @project, :form => f) %>
<% unless @project.identifier_frozen? %>
    <% content_for :header_tags do %>
        <%= javascript_include_tag 'project_identifier' %>
    <% end %>
<% end %>

<% if !User.current.admin? && @project.inherit_members? && @project.parent && User.current.member_of?(@project.parent) %>
    <%= javascript_tag do %>
        $(document).ready(function() {
        $("#project_inherit_members").change(function(){
        if (!$(this).is(':checked')) {
        if (!confirm("<%= escape_javascript(l(:text_own_membership_delete_confirmation)) %>")) {
        $("#project_inherit_members").attr("checked", true);
        }
        }
        });
        });
    <% end %>
<% end %>
